A:link {
	TEXT-DECORATION: none
}

A:visited {
	TEXT-DECORATION: none
}

A:active {
	TEXT-DECORATION: none
}

A:hover {
	color: #FF6701
}

.menu {
	COLOR: #ffffff;
	FONT-FAMILY: Helvetica, ARIAL;
	FONT-SIZE: 12px;
	TEXT-DECORATION: none
}

.menu1 {
	COLOR: #ffffff;
	FONT-FAMILY: Helvetica, ARIAL;
	FONT-SIZE: 10px;
	TEXT-DECORATION: none

}

.menu2 {
	COLOR: #FFFF40;
	FONT-FAMILY: Helvetica, ARIAL;
	FONT-SIZE: 10px;
	TEXT-DECORATION: none

}

.menu3 {
	COLOR: #400080;
	FONT-FAMILY: Helvetica, ARIAL;
	FONT-SIZE: 10px;
	TEXT-DECORATION: none
}

.menu4 {
	COLOR: #000000;
	FONT-FAMILY: Helvetica, ARIAL;
	FONT-SIZE: 10px;
	TEXT-DECORATION: none
}

.menutop {
	COLOR: #ffffff;
	FONT-FAMILY: Helvetica, ARIAL;
	FONT-SIZE: 11px;
	TEXT-DECORATION: none
}

.bodyhead {
	COLOR: #000000;
	FONT-FAMILY: Helvetica, ARIAL;
	FONT-SIZE: 13px
}

.bodytext {
	COLOR: #000000;
	FONT-FAMILY: Helvetica, ARIAL;
	FONT-SIZE: 12px
}

.bodysmall {
	COLOR: #000000;
	FONT-FAMILY: Helvetica, ARIAL;
	FONT-SIZE: 10px
}

.bodyerror {
	COLOR: #FF0000;
	FONT-FAMILY: Helvetica, ARIAL;
	FONT-SIZE: 14px;
      FONT-WEIGHT: bold
}

.published {
	COLOR: #C00000;
	FONT-FAMILY: Helvetica, ARIAL;
	FONT-SIZE: 10px
}

.copyright {
	COLOR: #ffffff;
	FONT-FAMILY: Helvetica, GENEVA, ARIAL;
	FONT-SIZE: 12px
}

.menutext {
	COLOR: #ffff00;
	FONT-FAMILY: Helvetica, GENEVA, ARIAL;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold
}

.pointshead {
	COLOR: #ffff80;
	FONT-FAMILY: Helvetica, ARIAL;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold
}

.ptstitle {
	COLOR: #ffff80;
	FONT-FAMILY: Helvetica, ARIAL;
	FONT-SIZE: 11px
}

.pts {
	COLOR: #ffffff;
	FONT-FAMILY: Helvetica, ARIAL;
	FONT-SIZE: 10px
}

.classhead {
      COLOR: #000000;
      FONT-FAMILY: Helvetica, Arial;
      FONT-SIZE: 18px;
      FONT-WEIGHT:bold
}

.smalltext {
      COLOR: #ff0000;
      FONT-FAMILY: Helvetica, Arial;
      FONT-SIZE: 8px
}

.calhead {
	COLOR: #FFFFFF;
	FONT-FAMILY: Helvetica, ARIAL;
	FONT-SIZE: 10px
}

BODY {
	SCROLLBAR-FACE-COLOR: #7189ab; SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; SCROLLBAR-SHADOW-COLOR: #000000; SCROLLBAR-3DLIGHT-COLOR: #000000; SCROLLBAR-ARROW-COLOR: #ffcc00; SCROLLBAR-TRACK-COLOR: #94a9ca; SCROLLBAR-DARKSHADOW-COLOR: #000000
}